<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1974-09-18 16:00:00.00 GD 04h04'14.11" W 14d36'57.83" N</id>
<person>
<lastname>Mickael Harpon</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1974-09-18 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1974-09-18 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1974-09-18 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1974-09-18 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Fort-de-France</city>
<longitude>04h04'14.11" W</longitude>
<latitude> 14d36'57.83" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Fort-de-France</state>
<country>Martinique</country>
</horoscope>
